摘要: 安装依赖 在Linux下编译,需要gcc、make、cmake、autoconf、libtool、libevent等工具,在Linux联网状态下我们可以使用yum命令来安装锁需要的依赖 yum -y install gcc gcc-c++ make cmake autoconf libtool li 阅读全文
posted @ 2020-08-21 10:16 itbsl 阅读(1135) 评论(2) 推荐(1) 编辑